/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt solid #d0def2;
	}
span#e48            { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001019.jpg) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             :1029.00pt;
	width           : 111.75pt;
	height          :  90.75pt;
	}
img#e47             { /* images/tools_for_troops_... */
	position        : absolute;
	left            :  18.00pt;
	top             : 766.50pt;
	width           :  92.25pt;
	height          :  30.75pt;
	}
span#e46            { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001014.gif) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             : 138.75pt;
	width           :  65.25pt;
	height          :  31.50pt;
	}
div#e45             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/leather3.jpg);
	position        : absolute;
	left            : 195.00pt;
	top             : 169.50pt;
	width           : 504.75pt;
	height          : 381.75pt;
	}
span#e44            { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001017.gif) no-repeat top left;
	position        : absolute;
	left            : 201.75pt;
	top             : 138.00pt;
	width           :  73.50pt;
	height          :  33.00pt;
	}
span#e43            { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001015.gif) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             : 138.00pt;
	width           :  69.75pt;
	height          :  31.50pt;
	}
span#e42            { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001016.gif) no-repeat top left;
	position        : absolute;
	left            : 343.50pt;
	top             : 138.00pt;
	width           :  72.75pt;
	height          :  31.50pt;
	}
span#e41            { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001015.gif) no-repeat top left;
	position        : absolute;
	left            : 415.50pt;
	top             : 138.00pt;
	width           :  69.75pt;
	height          :  31.50pt;
	}
span#e40            { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001014.gif) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             : 138.00pt;
	width           :  65.25pt;
	height          :  31.50pt;
	}
div#e39             { /* <DIV><FONT size="4"><FON... */
	position        : absolute;
	left            :   4.50pt;
	top             :  21.00pt;
	width           : 219.00pt;
	height          :  90.75pt;
	}
div#e38             { /* <DIV>  \<DIV><FONT color... */
	position        : absolute;
	left            :  59.25pt;
	top             :   1.50pt;
	width           : 147.00pt;
	height          :  17.25pt;
	}
div#e37             { /* <DIV>  \<DIV><FONT color... */
	position        : absolute;
	left            : 540.75pt;
	top             :   7.50pt;
	width           : 189.00pt;
	height          :  20.25pt;
	}
div#e36             { /* <DIV><STRONG><U><FONT co... */
	position        : absolute;
	left            :  12.00pt;
	top             : 193.50pt;
	width           : 165.00pt;
	height          :  17.25pt;
	}
div#e35             { /* <DIV><STRONG><U><FONT co... */
	position        : absolute;
	left            :  12.00pt;
	top             : 142.50pt;
	width           : 169.50pt;
	height          :  20.25pt;
	}
div#e34             { /* <DIV><STRONG><U><FONT co... */
	position        : absolute;
	left            :  12.00pt;
	top             : 159.75pt;
	width           : 176.25pt;
	height          :  20.25pt;
	}
div#e33             { /* <DIV><STRONG><U><FONT co... */
	position        : absolute;
	left            :  12.00pt;
	top             : 177.00pt;
	width           : 174.75pt;
	height          :  18.75pt;
	}
div#e32             { /* <DIV><STRONG><U><FONT co... */
	position        : absolute;
	left            :  12.00pt;
	top             : 210.00pt;
	width           : 175.50pt;
	height          :  21.00pt;
	}
div#e31             { /* Home */
	color           : #800000;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 209.25pt;
	top             : 146.25pt;
	width           :  59.25pt;
	height          :  13.50pt;
	}
div#e30             { /* Goodies */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 272.25pt;
	top             : 146.25pt;
	width           :  75.75pt;
	height          :  13.50pt;
	}
div#e29             { /* Services */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 342.00pt;
	top             : 146.25pt;
	width           :  75.75pt;
	height          :  13.50pt;
	}
div#e28             { /* About Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 414.00pt;
	top             : 146.25pt;
	width           :  75.75pt;
	height          :  13.50pt;
	}
div#e27             { /* Contact */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 480.00pt;
	top             : 146.25pt;
	width           :  75.75pt;
	height          :  13.50pt;
	}
div#e26             { /* Donate */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 546.00pt;
	top             : 146.25pt;
	width           :  75.75pt;
	height          :  13.50pt;
	}
div#e25             { /* <DIV align="left"><STRON... */
	position        : absolute;
	left            : 200.25pt;
	top             : 180.75pt;
	width           : 498.75pt;
	height          :  90.75pt;
	}
div#e24             { /* <DIV align="left"><STRON... */
	position        : absolute;
	left            :  12.75pt;
	top             : 252.00pt;
	width           : 482.25pt;
	height          :  17.25pt;
	}
div#e23             { /* <DIV align="left"><STRON... */
	position        : absolute;
	left            : 430.50pt;
	top             : 273.75pt;
	width           : 264.00pt;
	height          : 118.50pt;
	}
div#e22             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 240.75pt;
	top             : 555.75pt;
	width           : 224.25pt;
	height          :  17.25pt;
	}
span#e21            { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 218.25pt;
	top             :   1.50pt;
	width           : 263.25pt;
	height          : 135.75pt;
	}
img#e20             { /* images/tools_for_troops_... */
	position        : absolute;
	left            : 529.50pt;
	top             :  27.75pt;
	width           : 203.25pt;
	height          :  95.25pt;
	}
img#e19             { /* images/hammer%20small%20... */
	position        : absolute;
	left            :   6.75pt;
	top             :  81.00pt;
	width           :  57.75pt;
	height          :  47.25pt;
	}
img#e18             { /* images/paypal%20horizont... */
	position        : absolute;
	left            :   3.75pt;
	top             : 560.25pt;
	width           : 189.75pt;
	height          :  60.00pt;
	}
img#e17             { /* images/afps%20news%20art... */
	position        : absolute;
	left            : 201.75pt;
	top             : 573.00pt;
	width           : 474.00pt;
	height          : 173.25pt;
	}
div#e16             { /* <FONT color="#808000"><S... */
	position        : absolute;
	left            : 495.75pt;
	top             : 589.50pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
span#e15            { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 917.25pt;
	width           : 164.25pt;
	height          : 125.25pt;
	}
span#e14            { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 917.25pt;
	width           : 164.25pt;
	height          : 125.25pt;
	}
img#e13             { /* images/tools_for_troops_... */
	position        : absolute;
	left            : 503.25pt;
	top             : 754.50pt;
	width           : 239.25pt;
	height          : 127.50pt;
	}
div#e12             { /* <FONT color="#ffff00"><S... */
	position        : absolute;
	left            :   6.75pt;
	top             :1050.00pt;
	width           : 367.50pt;
	height          :  45.75pt;
	}
span#e11            { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 348.75pt;
	top             : 917.25pt;
	width           : 143.25pt;
	height          : 107.25pt;
	}
div#e10             { /* <FONT color="#ffff00"><S... */
	position        : absolute;
	left            : 505.50pt;
	top             : 888.75pt;
	width           : 242.25pt;
	height          :  66.75pt;
	}
span#e9             { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 282.00pt;
	width           : 404.25pt;
	height          : 198.75pt;
	}
span#e8             { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 753.75pt;
	width           : 206.25pt;
	height          : 154.50pt;
	}
span#e7             { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.00pt;
	top             : 388.50pt;
	width           : 123.00pt;
	height          : 164.25pt;
	}
span#e6             { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             : 388.50pt;
	width           : 123.00pt;
	height          : 163.50pt;
	}
span#e5             { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 913.50pt;
	width           : 496.50pt;
	height          : 211.50pt;
	}
div#e4              { /* <DIV><FONT color="#ffff0... */
	position        : absolute;
	left            :   5.25pt;
	top             : 626.25pt;
	width           : 186.75pt;
	height          : 116.25pt;
	}
span#e3             { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 506.25pt;
	top             : 948.75pt;
	width           : 232.50pt;
	height          : 174.75pt;
	}
span#e2             { /* images/tools_for_troops_... */
	background      : transparent url(images/tools_for_troops_new001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 290.25pt;
	top             : 754.50pt;
	width           : 204.75pt;
	height          : 153.75pt;
	}
div#e1              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 213.00pt;
	top             : 755.25pt;
	width           :  75.00pt;
	height          : 152.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/leather2.jpg);
	position        : relative;
	width           : 750.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
